/* EnervitTheme NIENTEMENO Style */

@font-face {
  font-family: "Moonflowerbold";
  src: url('../../fonts/Moon Flower Bold.ttf') format("truetype");
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.nientemeno-head {
    background-color: #fff;
}

.nientemeno-head img {
    width: 100%;
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
    display: block;
}

.nientemeno-cloud p span {
    font-weight: 600;
}

.nientemeno-bollini2-img img {
    width: 100%;
    height: 100%;
    max-width: 200px;
    display: block;
    margin: 0 auto;
}

.nientemeno-toshop-cont {
    margin-top: 25px;
    padding-bottom: 5px;
    background-image: url('../../images/brand/nientemeno-cornice.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    background-size: 100% 100% !important;
    height: auto !important;
    overflow: hidden;
}

.nientemeno-toshop-cont-rosa {
    margin-top: 25px;
    padding-bottom: 5px;
    background-image: url('../../images/brand/nientemeno-cornice-rosa.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    background-size: 100% 100% !important;
    height: auto !important;
    overflow: hidden;
}

.nientemeno-toshop-cont-beige {
    margin-top: 25px;
    padding-bottom: 5px;
    background-image: url('../../images/brand/nientemeno-cornice-beige.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    background-size: 100% 100% !important;
    height: auto !important;
    overflow: hidden;
}

.nientemeno-toshop-cont-verde {
    margin-top: 25px;
    padding-bottom: 5px;
    background-image: url('../../images/brand/nientemeno-cornice-verde.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    background-size: 100% 100% !important;
    height: auto !important;
    overflow: hidden;
}

.nientemeno-toshop-cont-avana {
    margin-top: 25px;
    padding-bottom: 5px;
    background-image: url('../../images/brand/nientemeno-cornice-avana.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    background-size: 100% 100% !important;
    height: auto !important;
    overflow: hidden;
}

.nientemeno-toshop-cont-giallo {
    margin-top: 25px;
    padding-bottom: 5px;
    background-image: url('../../images/brand/nientemeno-cornice-gialla.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    background-size: 100% 100% !important;
    height: auto !important;
    overflow: hidden;
}

.nientemeno-toshop-cont-marrone {
    margin-top: 25px;
    padding-bottom: 5px;
    background-image: url('../../images/brand/nientemeno-cornice-marrone.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
    background-size: 100% 100% !important;
    height: auto !important;
    overflow: hidden;
}

.nientemeno-toshop-cont-beige img,
.nientemeno-toshop-cont-rosa img,
.nientemeno-toshop-cont-verde img,
.nientemeno-toshop-cont-giallo img,
.nientemeno-toshop-cont-marrone img,
.nientemeno-toshop-cont-avana img,
.nientemeno-toshop-cont img {
    width: 70%;
    height: auto;
    display: block;
    margin: 30px auto 0 auto;
}

.nientemeno-button,
.nientemeno-button:link,
.nientemeno-button:active,
.nientemeno-button:visited {
    width: auto;
    height: auto;
    padding: 10px 30px;
    background-color: rgba(104, 171, 227, 1.0);
    border-radius: 10px;
    font-family: 'Moonflowerbold';
    font-size: 30px;
}

.nientemeno-button:hover {
    background-color: rgba(104, 171, 227, 0.85) !important;
}

.nientemeno-button-rosa,
.nientemeno-button-rosa:link,
.nientemeno-button-rosa:active,
.nientemeno-button-rosa:visited {
    width: auto;
    height: auto;
    padding: 10px 30px;
    background-color: rgba(224, 20, 130, 1.0);
    border-radius: 10px;
    font-family: 'Moonflowerbold';
    font-size: 30px;
}

.nientemeno-button-rosa:hover {
    background-color: rgba(224, 20, 130, 0.85) !important;
}

.nientemeno-button-beige,
.nientemeno-button-beige:link,
.nientemeno-button-beige:active,
.nientemeno-button-beige:visited {
    width: auto;
    height: auto;
    padding: 10px 30px;
    background-color: rgba(113, 33, 1, 1.0);
    border-radius: 10px;
    font-family: 'Moonflowerbold';
    font-size: 30px;
}

.nientemeno-button-beige:hover {
    background-color: rgba(113, 33, 1, 0.85) !important;
}

.nientemeno-button-verde,
.nientemeno-button-verde:link,
.nientemeno-button-verde:active,
.nientemeno-button-verde:visited {
    width: auto;
    height: auto;
    padding: 10px 30px;
    background-color: rgba(141, 196, 115, 1.0);
    border-radius: 10px;
    font-family: 'Moonflowerbold';
    font-size: 30px;
}

.nientemeno-button-verde:hover {
    background-color: rgba(141, 196, 115, 0.85) !important;
}

.nientemeno-button-avana,
.nientemeno-button-avana:link,
.nientemeno-button-avana:active,
.nientemeno-button-avana:visited {
    width: auto;
    height: auto;
    padding: 10px 30px;
    background-color: rgba(247, 170, 69, 1.0);
    border-radius: 10px;
    font-family: 'Moonflowerbold';
    font-size: 30px;
}

.nientemeno-button-avana:hover {
    background-color: rgba(247, 170, 69, 0.85) !important;
}

.nientemeno-button-giallo,
.nientemeno-button-giallo:link,
.nientemeno-button-giallo:active,
.nientemeno-button-giallo:visited {
    width: auto;
    height: auto;
    padding: 10px 30px;
    background-color: rgba(250, 204, 75, 1.0);
    border-radius: 10px;
    font-family: 'Moonflowerbold';
    font-size: 30px;
}

.nientemeno-button-giallo:hover {
    background-color: rgba(250, 204, 75, 0.85) !important;
}

.nientemeno-button-marrone,
.nientemeno-button-marrone:link,
.nientemeno-button-marrone:active,
.nientemeno-button-marrone:visited {
    width: auto;
    height: auto;
    padding: 10px 30px;
    background-color: rgba(56, 26, 14, 1.0);
    border-radius: 10px;
    font-family: 'Moonflowerbold';
    font-size: 30px;
}

.nientemeno-button-marrone:hover {
    background-color: rgba(56, 26, 14, 0.85) !important;
}

.nientemeno-linea-top img {
    width: 100%;
    height: auto;
    margin-top: 30px;
}

/* CUSTOM MOBILE */

@media screen and (min-width: 375px) and (max-width: 550px) {
    .nientemeno-cloud {
        background-image: url('../../images/brand/nientemeno-cloud-01.png') !important;
        background-repeat: no-repeat !important;
        background-position: center center !important; 
        background-size: 100% 100% !important;
        height: 300px !important;
        overflow: hidden;
    }

    .nientemeno-cloud p {
        font-family: 'Open Sans', sans-serif;
        font-size: 14px !important;
        line-height: 22px !important;
        color: #000;
        padding: 25px 10px !important;
        margin-top: 20px !important;
    }
}

@media screen and (max-width: 374px) {
    .nientemeno-cloud {
        background-image: url('../../images/brand/nientemeno-cloud-01.png') !important;
        background-repeat: no-repeat !important;
        background-position: center center !important; 
        background-size: 100% 100% !important;
        height: 325px !important;
        overflow: hidden;
    }

    .nientemeno-cloud p {
        font-family: 'Open Sans', sans-serif;
        font-size: 13px !important;
        line-height: 20px !important;
        color: #000;
        padding: 20px 10px !important;
        margin-top: 20px !important;
    }
}

/* MOBILE */

@media screen and (max-width: 767px) {
    .nientemeno-head {
        background-color: #fff;
        margin-top: 60px;
    }

    .nientemeno-cloud {
        background-image: url('../../images/brand/nientemeno-cloud-01.png') !important;
        background-repeat: no-repeat !important;
        background-position: center center !important; 
        background-size: 100% 100% !important;
        height: 280px;
        overflow: hidden;
    }

    .nientemeno-tit {
        font-family: 'Moonflowerbold';
        font-size: 30px;
        line-height: 35px;
    }

    .nientemeno-subt {
        font-family: 'Moonflowerbold';
        font-size: 20px;
        line-height: 25px;
    }

    .nientemeno-cloud p {
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        line-height: 25px;
        color: #000;
        padding: 40px;
        margin-top: 25px;
    }

    .nientemeno-bollini {
        width: 95% !important;
        margin-left: 2.5% !important; 
        text-align: center !important;
    }

    .nientemeno-bollini img {
        width: 100%;
        height: auto;
        max-width: 160px;
    }

    .nientemeno-bollini p {
        width: 100%;
        margin-top: 25px;
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        color: #676767;
        text-align: center !important;
    }

    .mtop80 {
        margin-top: 40px;
    }

    .nientemeno-bollini2 {
        width: 100%;
        margin-top: 30px;
        position: relative;
    }

    .nientemeno-bollini2-img {
        width: 100%;
        height: 190px;
        position: relative;
    }

    .nientemeno-linefruits {
        text-align: center !important;
    }

    .nientemeno-linefruits img {
        height: 60px;
        width: auto;
        max-width: 100%;
    }

    .nientemeno-bollini2 p {
        width: 100%;
        max-width: 250px;
        display: block;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        line-height: 22px;
        font-size: 14px;
        color: #676767;
        font-weight: 600;
        margin: 25px auto 0 auto;
    }

    .nientemeno-toshop-tit {
        font-family: 'Moonflowerbold';
        font-size: 25px;
        line-height: 35px;
    }

    .nientemeno-toshop-cont,
    .nientemeno-toshop-cont-beige,
    .nientemeno-toshop-cont-avana,
    .nientemeno-toshop-cont-giallo,
    .nientemeno-toshop-cont-marrone,
    .nientemeno-toshop-cont-verde,
    .nientemeno-toshop-cont-rosa {
        margin-bottom: 30px !important;
        width: 100%;
        max-width: 450px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .nientemeno-linea-subt {
        font-family: 'Moonflowerbold';
        font-size: 20px;
        line-height: 25px;
        margin-top: 35px;
    }

    .nientemeno-linea-topt {
        text-align: center !important;
    }

    .nientemeno-linea-topt img {
        width: auto;
        max-width: 100%;
        height: 80px;
    }

    .nientemeno-linea-topt-mobadj {
        margin: 60px 0 25px 0;
    }
}

/* TABLET */

@media screen and (min-width: 768px) and (max-width: 991px) {
    .nientemeno-head {
        background-color: #fff;
        margin-top: 60px;
    }

    .nientemeno-cloud {
        background-image: url('../../images/brand/nientemeno-cloud-01.png') !important;
        background-repeat: no-repeat !important;
        background-position: center center !important; 
        background-size: 100% 100% !important;
        height: 280px;
        overflow: hidden;
    }

    .nientemeno-cloud p {
        font-family: 'Open Sans', sans-serif;
        font-size: 15px;
        line-height: 25px;
        color: #000;
        padding: 40px;
        margin-top: 35px;
    }

    .nientemeno-bollini {
        display: flex;
        align-items: center;
    }

    .nientemeno-bollini img {
        width: 28%;
        height: auto;
        max-width: 180px;
        float: left;
        display: inline-block;
        vertical-align: middle;
    }

    .nientemeno-bollini p {
        width: 68%;
        padding: 2%;
        float: left;
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        color: #676767;
        display: inline-block;
        vertical-align: middle;
    }

    .mtop80 {
        margin-top: 60px;
    }

    .nientemeno-tit {
        font-family: 'Moonflowerbold';
        font-size: 35px;
        line-height: 40px;
    }

    .nientemeno-subt {
        font-family: 'Moonflowerbold';
        font-size: 25px;
        line-height: 30px
    }

    .nientemeno-bollini2 {
        width: 100%;
        margin-top: 30px;
        position: relative;
    }

    .nientemeno-bollini2-img {
        width: 100%;
        height: 190px;
        position: relative;
    }

    .nientemeno-linefruits {
        text-align: center !important;
    }

    .nientemeno-linefruits img {
        height: 90px;
        width: auto;
        max-width: 100%;
    }

    .nientemeno-bollini2 p {
        width: 100%;
        max-width: 250px;
        display: block;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        line-height: 22px;
        font-size: 14px;
        color: #676767;
        font-weight: 600;
        margin: 25px auto 0 auto;
    }

    .nientemeno-toshop-tit {
        font-family: 'Moonflowerbold';
        font-size: 30px;
        line-height: 35px;
    }

    .nientemeno-toshop-cont,
    .nientemeno-toshop-cont-beige,
    .nientemeno-toshop-cont-avana,
    .nientemeno-toshop-cont-giallo,
    .nientemeno-toshop-cont-marrone,
    .nientemeno-toshop-cont-verde,
    .nientemeno-toshop-cont-rosa {
        margin-bottom: 30px !important;
        width: 100%;
        max-width: 450px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .nientemeno-linea-subt {
        font-family: 'Moonflowerbold';
        font-size: 25px;
        line-height: 30px;
        margin-top: 40px;
    }

    .nientemeno-linea-topt {
        text-align: center !important;
    }

    .nientemeno-linea-topt img {
        width: auto;
        max-width: 100%;
        height: 100px;
    }

    .nientemeno-linea-topt-mobadj {
        margin: 60px 0 25px 0;
    }
}

/* DESKTOP MEDIUM */

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .nientemeno-cloud {
        background-image: url('../../images/brand/nientemeno-cloud-01.png') !important;
        background-repeat: no-repeat !important;
        background-position: center center !important; 
        background-size: 100% 100% !important;
        height: 255px;
        overflow: hidden;
    }

    .nientemeno-cloud p {
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        line-height: 22px;
        color: #000;
        padding: 30px;
        margin-top: 20px;
    }

    .nientemeno-familyimg {
        margin-top: 35px !important;
    }

    .nientemeno-bollini {
        display: flex;
        align-items: center;
    }

    .nientemeno-bollini img {
        width: 30%;
        height: auto;
        max-width: 180px;
        float: left;
        display: inline-block;
        vertical-align: middle;
    }

    .nientemeno-bollini p {
        width: 66%;
        padding: 2%;
        float: left;
        font-family: 'Open Sans', sans-serif;
        font-size: 12px;
        color: #676767;
        display: inline-block;
        vertical-align: middle;
    }

    .mtop80 {
        margin-top: 80px;
    }

    .nientemeno-tit {
        font-family: 'Moonflowerbold';
        font-size: 55px;
    }

    .nientemeno-subt {
        font-family: 'Moonflowerbold';
        font-size: 30px;
    }

    .nientemeno-bollini2 {
        width: 19.5%;
        padding-right: 0.5%;
        float: left;
        margin-top: 30px;
        position: relative;
    }

    .nientemeno-bollini2-img {
        width: 100%;
        height: 175px;
        position: relative;
    }

    .nientemeno-linefruits {
        margin-top: 20px;
    }

    .nientemeno-linefruits img {
        height: auto;
        width: 100%;
    }

    .nientemeno-bollini2 p {
        width: 97%;
        padding: 1.5%;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        line-height: 22px;
        font-size: 14px;
        color: #676767;
        font-weight: 600;
        margin-top: 25px;
    }

    .nientemeno-toshop-tit {
        font-family: 'Moonflowerbold';
        font-size: 35px;
        line-height: 40px;
    }

    .nientemeno-linea-subt {
        font-family: 'Moonflowerbold';
        font-size: 30px;
        line-height: 35px;
        margin-top: 50px;
    }

    .nientemeno-linea-topt {
        /*nothing*/
    }

    .nientemeno-linea-topt img {
        width: auto;
        max-width: 100%;
        height: 120px;
    }
}

/* DESKTOP LARGE */

@media screen and (min-width: 1200px) {
    .nientemeno-cloud {
        background-image: url('../../images/brand/nientemeno-cloud-01.png') !important;
        background-repeat: no-repeat !important;
        background-position: center center !important; 
        background-size: 100% 100% !important;
        height: 280px;
        overflow: hidden;
    }

    .nientemeno-cloud p {
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        line-height: 25px;
        color: #000;
        padding: 40px;
        margin-top: 30px;
    }

    .nientemeno-bollini {
        display: flex;
        align-items: center;
    }

    .nientemeno-bollini img {
        width: 28%;
        height: auto;
        max-width: 180px;
        float: left;
        display: inline-block;
        vertical-align: middle;
    }

    .nientemeno-bollini p {
        width: 68%;
        padding: 2%;
        float: left;
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        color: #676767;
        display: inline-block;
        vertical-align: middle;
    }

    .mtop80 {
        margin-top: 80px;
    }

    .nientemeno-tit {
        font-family: 'Moonflowerbold';
        font-size: 55px;
    }

    .nientemeno-subt {
        font-family: 'Moonflowerbold';
        font-size: 30px;
    }

    .nientemeno-bollini2 {
        width: 19.5%;
        padding-right: 0.5%;
        float: left;
        margin-top: 30px;
        position: relative;
    }

    .nientemeno-bollini2-img {
        width: 100%;
        height: 190px;
        position: relative;
    }

    .nientemeno-linefruits {

    }

    .nientemeno-linefruits img {
        height: auto;
        width: 100%;
    }

    .nientemeno-bollini2 p {
        width: 95%;
        padding: 2.5%;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        line-height: 22px;
        font-size: 14px;
        color: #676767;
        font-weight: 600;
        margin-top: 25px;
    }

    .nientemeno-toshop-tit {
        font-family: 'Moonflowerbold';
        font-size: 35px;
        line-height: 40px;
    }

    .nientemeno-linea-subt {
        font-family: 'Moonflowerbold';
        font-size: 30px;
        line-height: 35px;
        margin-top: 50px;
    }

    .nientemeno-linea-topt {
        /*nothing*/
    }

    .nientemeno-linea-topt img {
        width: auto;
        max-width: 100%;
        height: 120px;
    }
}